Subject: PC-Pine with starband?

From: Scott Swanson <[email-masked]>
Date: Tue, 26 Aug 2003 12:06:19 -0600 (MDT)

How can I configure pc-pine to properly access the pop account on starband.net?
If anyone has done this, I would sure appreciate some guidance.
Thanks!

(I just installed pc-pine 4.56 on a windows machine (98 millenium). That
machine is connected to the starband satellite modem, and shares the
connection out using Proxy+ software. The network has 3 other windoze
machines, and one linux box. I'd like eventually to get pc-pine running on
all of the windows machines. Can they all share one mailbox, or how? I
presume pc-pine has a pop fetcher built into it? Right now, the inbox-path
is {pop.starband.net/pop3}inbox - that seems not to work. I'm sort of a
klutz when it comes to configuring email, and I know nothing about how it
works on windows.)

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------